<?xml version="1.0" encoding="UTF-8"?>
<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
  <trip depart="2107.97" departLane="best" departSpeed="max" from="351479503#3" id="vehev1" to="5678784#3" type="ev_passenger" />
</routes>